RubyGems Navigation menu

optics-agent 0.5.5

An Agent for Apollo Optics, http://optics.apollodata.com

Versions:

  1. 0.5.5 - September 22, 2017 (24 KB)
  2. 0.5.4 - April 13, 2017 (24 KB)
  3. 0.5.3 - March 28, 2017 (24 KB)
  4. 0.4.4 - November 29, 2016 (22.5 KB)
  5. 0.4.3 - November 24, 2016 (22.5 KB)
Show all versions (18 total)

Runtime Dependencies (5):

Development Dependencies (2):

  • rake ~> 12
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Meteor Development Group

    SHA 256 checksum:

    fa40dda06eca1d713acafbcab3596f594d38666e19bce79b194e92f4ce3f88d8

    Total downloads 74,346

    For this version 8,994

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: